<html lang="en"><head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <script src="Catalog.page.js" type="module"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css">
  <title>Catalog</title>
</head>
  <body>
  <div class="content">
    <div class="header">
        <div class="header__content">
            <button class="header__selectAll">Select all</button>
            <span class="header__selection">selected 0 out of 274,157 products</span>
        </div>
        <div class="header__content">
            <input id="search" class="search__input" type="text" placeholder="Search">
            <button button id="search__button" class="header__searchbtn" type="submit" href="index.html">Search🔍</button>
             </button>
            <button class="header__content-btn">
              Log in page
            </button>
            <button class="header__selectAll header__inventorybtn">add to inventory</button>
        </div>
    </div>

    <div class="sort__section">
        <select id="sort">
            <option>Sort By: New Arrivals</option>
            <option value="asc">Price: High To Low</option>
            <option value="desc">Price: Low To Low</option>
        </select>
    </div>
    <div class="catalog">
            <div class="catalog__product">
            <div class="catalog__head">
            </div>
            <div class="catalog__img">
                <img src="https://fakestoreapi.com/img/81fPKd-2AYL._AC_SL1500_.jpg">
            </div>
            <div class="catalog__title">
            Fjallraven - Foldsack No. 1 Backpack, Fits 15 Laptops
            </div>
            <div class="catalog__prices">
                109.95$
            </div>
            </div>

            <div class="catalog__product">
            <div class="catalog__head">
            </div>
            <div class="catalog__img">
                <img src="https://fakestoreapi.com/img/71-3HjGNDUL._AC_SY879._SX._UX._SY._UY_.jpg">
            </div>
            <div class="catalog__title">
            Mens Casual Premium Slim Fit T-Shirts 
            </div>
            <div class="catalog__prices">
                22.3$
            </div>
            </div>

            <div class="catalog__product">
            <div class="catalog__head">
            </div>
            <div class="catalog__img">
                <img src="https://fakestoreapi.com/img/71li-ujtlUL._AC_UX679_.jpg">
            </div>
            <div class="catalog__title">
            Mens Cotton Jacket
            </div>
            <div class="catalog__prices">
                55.99$
            </div>
            </div>

            <div class="catalog__product">
            <div class="catalog__head">
            </div>
            <div class="catalog__img">
                <img src="https://fakestoreapi.com/img/71YXzeOuslL._AC_UY879_.jpg">
            </div>
            <div class="catalog__title">
            Mens Casual Slim Fit
            </div>
            <div class="catalog__prices">
                15.99$
            </div>
            </div>

            <div class="catalog__product">
            <div class="catalog__head">
            </div>
            <div class="catalog__img">
                <img src="https://fakestoreapi.com/img/71pWzhdJNwL._AC_UL640_QL65_ML3_.jpg">
            </div>
            <div class="catalog__title">
            John Hardy Women's Legends Naga Gold &amp; Silver Dragon Station Chain Bracelet
            </div>
            <div class="catalog__prices">
                695$
            </div>
            </div>

            <div class="catalog__product">
            <div class="catalog__head">
            </div>
            <div class="catalog__img">
                <img src="https://fakestoreapi.com/img/61sbMiUnoGL._AC_UL640_QL65_ML3_.jpg">
            </div>
            <div class="catalog__title">
            Solid Gold Petite Micropave 
            </div>
            <div class="catalog__prices">
                168$
            </div>
            </div>

            <div class="catalog__product">
            <div class="catalog__head">
            </div>
            <div class="catalog__img">
                <img src="https://fakestoreapi.com/img/71YAIFU48IL._AC_UL640_QL65_ML3_.jpg">
            </div>
            <div class="catalog__title">
            White Gold Plated Princess
            </div>
            <div class="catalog__prices">
                9.99$
            </div>
            </div>

            <div class="catalog__product">
            <div class="catalog__head">
            </div>
            <div class="catalog__img">
                <img src="https://fakestoreapi.com/img/51UDEzMJVpL._AC_UL640_QL65_ML3_.jpg">
            </div>
            <div class="catalog__title">
            Pierced Owl Rose Gold Plated Stainless Steel Double
            </div>
            <div class="catalog__prices">
                10.99$
            </div>
            </div>

            <div class="catalog__product">
            <div class="catalog__head">
            </div>
            <div class="catalog__img">
                <img src="https://fakestoreapi.com/img/61IBBVJvSDL._AC_SY879_.jpg">
            </div>
            <div class="catalog__title">
            WD 2TB Elements Portable External Hard Drive - USB 3.0 
            </div>
            <div class="catalog__prices">
                64$
            </div>
            </div>

            <div class="catalog__product">
            <div class="catalog__head">
            </div>
            <div class="catalog__img">
                <img src="https://fakestoreapi.com/img/61U7T1koQqL._AC_SX679_.jpg">
            </div>
            <div class="catalog__title">
            SanDisk SSD PLUS 1TB Internal SSD - SATA III 6 Gb/s
            </div>
            <div class="catalog__prices">
                109$
            </div>
            </div>

            <div class="catalog__product">
            <div class="catalog__head">
            </div>
            <div class="catalog__img">
                <img src="https://fakestoreapi.com/img/71kWymZ+c+L._AC_SX679_.jpg">
            </div>
            <div class="catalog__title">
            Silicon Power 256GB SSD 3D NAND A55 SLC Cache Performance Boost SATA III 2.5
            </div>
            <div class="catalog__prices">
                109$
            </div>
            </div>

            <div class="catalog__product">
            <div class="catalog__head">
            </div>
            <div class="catalog__img">
                <img src="https://fakestoreapi.com/img/61mtL65D4cL._AC_SX679_.jpg">
            </div>
            <div class="catalog__title">
            WD 4TB Gaming Drive Works with Playstation 4 Portable External Hard Drive
            </div>
            <div class="catalog__prices">
                114$
            </div>
            </div>

            <div class="catalog__product">
            <div class="catalog__head">
            </div>
            <div class="catalog__img">
                <img src="https://fakestoreapi.com/img/81QpkIctqPL._AC_SX679_.jpg">
            </div>
            <div class="catalog__title">
            Acer SB220Q bi 21.5 inches Full HD (1920 x 1080) IPS Ultra-Thin
            </div>
            <div class="catalog__prices">
                599$
            </div>
            </div>

            <div class="catalog__product">
            <div class="catalog__head">
            </div>
            <div class="catalog__img">
                <img src="https://fakestoreapi.com/img/81Zt42ioCgL._AC_SX679_.jpg">
            </div>
            <div class="catalog__title">
            Samsung 49-Inch CHG90 144Hz Curved Gaming Monitor (LC49HG90DMNXZA) – Super Ultrawide Screen QLED 
            </div>
            <div class="catalog__prices">
                999.99$
            </div>
            </div>

            <div class="catalog__product">
            <div class="catalog__head">
            </div>
            <div class="catalog__img">
                <img src="https://fakestoreapi.com/img/51Y5NI-I5jL._AC_UX679_.jpg">
            </div>
            <div class="catalog__title">
            BIYLACLESEN Women's 3-in-1 Snowboard Jacket Winter Coats
            </div>
            <div class="catalog__prices">
                56.99$
            </div>
            </div>

            <div class="catalog__product">
            <div class="catalog__head">
            </div>
            <div class="catalog__img">
                <img src="https://fakestoreapi.com/img/81XH0e8fefL._AC_UY879_.jpg">
            </div>
            <div class="catalog__title">
            Lock and Love Women's Removable Hooded Faux Leather Moto Biker Jacket
            </div>
            <div class="catalog__prices">
                29.95$
            </div>
            </div>

            <div class="catalog__product">
            <div class="catalog__head">
            </div>
            <div class="catalog__img">
                <img src="https://fakestoreapi.com/img/71HblAHs5xL._AC_UY879_-2.jpg">
            </div>
            <div class="catalog__title">
            Rain Jacket Women Windbreaker Striped Climbing Raincoats
            </div>
            <div class="catalog__prices">
                39.99$
            </div>
            </div>

            <div class="catalog__product">
            <div class="catalog__head">
            </div>
            <div class="catalog__img">
                <img src="https://fakestoreapi.com/img/71z3kpMAYsL._AC_UY879_.jpg">
            </div>
            <div class="catalog__title">
            MBJ Women's Solid Short Sleeve Boat Neck V 
            </div>
            <div class="catalog__prices">
                9.85$
            </div>
            </div>

            <div class="catalog__product">
            <div class="catalog__head">
            </div>
            <div class="catalog__img">
                <img src="https://fakestoreapi.com/img/51eg55uWmdL._AC_UX679_.jpg">
            </div>
            <div class="catalog__title">
            Opna Women's Short Sleeve Moisture
            </div>
            <div class="catalog__prices">
                7.95$
            </div>
            </div>

            <div class="catalog__product">
            <div class="catalog__head">
            </div>
            <div class="catalog__img">
                <img src="https://fakestoreapi.com/img/61pHAEJ4NML._AC_UX679_.jpg">
            </div>
            <div class="catalog__title">
            DANVOUY Womens T Shirt Casual Cotton Short
            </div>
            <div class="catalog__prices">
                12.99$
            </div>
            </div>
</div>
</div>
    
  
    <script src="./js/Catalog.page.js" type="module"></script>
  

  </body></html>